/* @import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800;900&display=swap'); */
:root {
    --dark: #06021b;
    --white: #f8f8f8;
    --bgColor: #f8f8f8;
    --bgCard: #4c79f5;
}

body {
    background: var(--white);
}

.headerFixed {
	position:fixed;
	top:0;
}

.bgCard {
    background: var(--bgCard);
    color: #f8f8f8;
}

.flexCenter {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    /* background: var(--white); */
}
.flexAround {
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    /* background: var(--white); */
}

.flexRowCenter {
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    /* background: var(--white); */
}
